# Secure Deploy Configuration
# You can also use environment variables or CLI flags

# Network Configuration
network: "mainnet"
rpcUrl: "https://eth-mainnet.g.alchemy.com/v2/zOGiDkJWH7QHwHcVmZvKZ"

# ENS Configuration
ensDomain: "fundamentalia.eth"

# Safe Multisig Configuration
safeAddress: "0x35BD5Cf4235eF208D6d741Ffb79fAA9E8d8d6b7d"
safeApiKey: "yJhbGciOiJFUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzYWZlLWF1dGgtc2VydmljZSIsInN1YiI6ImMxYjhhMWMxYzE4ZTRhY2M4NWVhNDQ2ODA2NTk3NDMyXzZlMmYzNDE2OTEwYTRlOTFhMzM5NDEwYTE4NGU2ZjdmIiwia2V5IjoiYzFiOGExYzFjMThlNGFjYzg1ZWE0NDY4MDY1OTc0MzJfNmUyZjM0MTY5MTBhNGU5MWEzMzk0MTBhMTg0ZTZmN2YiLCJhdWQiOlsic2FmZS1hdXRoLXNlcnZpY2UiXSwiZXhwIjoxNzkzNDc0NDM1LCJkYXRhIjp7fX0.Wf_OU-lO_2BW8FyPTcaXZQJ9fNTYKNfWZ5G3BcM8m4htvEsCTNpT77PcGevaelhO1anb83TWJSCzDRkK_ea--A"

# Owner/Signer Configuration (for Safe operations)
ownerPrivateKey: "0x14ee9985a9c855eb2d0d4399fb838a619edc73f8532cedf46149d2110520baba"

# Storacha Configuration (optional, uses CLI by default)
# storachaKey: ...
# storachaProof: ...

# GitHub Configuration (optional)
# githubToken: ghp_...
# githubRepo: owner/repo

# CLI Options
quiet: false
debug: false
